<?php
  /**
   * activeCollab license file
   * 
   * NOTE: If you change the content of this file without the written permission 
   * from A51 Development you are violating activeCollab License Agreement and 
   * your license may be terminated!
   */

  define('LICENSE_KEY', 'plopn7kNDtrDQSFeqg1wz81PNUUVFBbqB2XwSP2DBzZ6');
  define('LICENSE_UID', 42168803);
  define('LICENSE_URL', 'localhost');
  define('LICENSE_EXPIRES', '2013-01-24');
  define('LICENSE_PACKAGE', 'hmhm');
  define('LICENSE_COPYRIGHT_REMOVED', false);

?>